Deletes a file or a directory

- « svn_fs_copy

- svn_fs_dir_entries »

- PHP Manual
- SVN Functions
- Deletes a file or a directory

# svn_fs_delete

(PECL svn >= 0.2.0)

svn_fs_delete — Deletes a file or a directory

### Description

svn_fs_delete(resource `$root`, string `$path`): bool
Warning

This function is currently not documented; only its argument list is available.

Deletes a file or a directory.

### Parameters

`root`

`path`

### Return Values

Returns `true` on success or `false` on failure.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.